/*     1453885 : 타이틀 텍스트      */
.title__1453885__ {font-size:0}
.title__1453885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1453885__ p:before {content:'';position:absolute;background:#fa5501;font-size:0}

.title__1453885__.style_top p {padding-top:10px}
.title__1453885__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1453885__.style_right p {padding-right:14px}
.title__1453885__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1453885__.style_bottom p {padding-bottom:12px}
.title__1453885__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1453885__.style_left p {padding-left:14px}
.title__1453885__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1453885__.style_circle1 p {padding-left:18px}
.title__1453885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1453885__.style_circle2 p {padding-left:18px}
.title__1453885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fa5501;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1453885__ p {font-size:24px}
	.title__1453885__.style_top p:before {width:24px}
	.title__1453885__.style_right p:before {height:24px}
	.title__1453885__.style_bottom p:before {width:24px}
	.title__1453885__.style_left p:before {height:24px}
}

/*     1453895 : 공백      */
.empty__1453895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1453895__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1453895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1453895__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1453895__ {height:30px}
}

/*     1453905 : 구글 지도 (주소 직접 입력)      */
.map__1453905__ iframe {vertical-align:top;}
.map__1453905__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__1453905__ .build_preview__1453905__ {display:table; width:100%;}
.map__1453905__ .build_preview__1453905__ .inner__1453905__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1453905__ .build_preview__1453905__ .inner__1453905__ .subject__1453905__ {display:block; font-size:16px; font-weight:bold;}
.map__1453905__ .build_preview__1453905__ .inner__1453905__ .exp_text__1453905__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1453905__ iframe {height:300px;}
	.map__1453905__ .build_preview__1453905__ .inner__1453905__ {height:300px;}
}

/*     1453915 : 한줄 텍스트      */
.text__1453915__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__1453915__ p a {color:#444444; text-decoration:none;}

/*     1453925 : 한줄 텍스트      */
.text__1453925__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__1453925__ p a {color:#444444; text-decoration:none;}

/*     1453935 : 제목&내용 가로형      */
.text_horizontal__1453935__ .title__1453935__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__1453935__ .text__1453935__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__1453935__:after {content:''; display:block; clear:both;}
	.text_horizontal__1453935__ .title__1453935__ {float:left; margin:0; width:80px;}
	.text_horizontal__1453935__ .text__1453935__ {overflow:hidden;}
}

/*     1453945 : 제목&내용 가로형      */
.text_horizontal__1453945__ .title__1453945__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__1453945__ .text__1453945__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__1453945__:after {content:''; display:block; clear:both;}
	.text_horizontal__1453945__ .title__1453945__ {float:left; margin:0; width:80px;}
	.text_horizontal__1453945__ .text__1453945__ {overflow:hidden;}
}

/*     1453955 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1453955__:after {content:''; display:block; clear:both;}
.img__1453955__ * {box-sizing:border-box;}
.img__1453955__ .figure {display:block; float:left; margin-right:20px;}
.img__1453955__ .figure img {max-width:50px; vertical-align:top;}
.img__1453955__ .caption {display:block; overflow:hidden;}
.img__1453955__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__1453955__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1453955__ .figure {margin-right:30px;}
	.img__1453955__ .figure img {max-width:100%;}
	.img__1453955__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__1453955__ .caption .cont {font-size:14px;}
}

/*     1453965 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1453965__:after {content:''; display:block; clear:both;}
.img__1453965__ * {box-sizing:border-box;}
.img__1453965__ .figure {display:block; float:left; margin-right:20px;}
.img__1453965__ .figure img {max-width:50px; vertical-align:top;}
.img__1453965__ .caption {display:block; overflow:hidden;}
.img__1453965__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__1453965__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1453965__ .figure {margin-right:30px;}
	.img__1453965__ .figure img {max-width:100%;}
	.img__1453965__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__1453965__ .caption .cont {font-size:14px;}
}

/*     1453975 : BLANK 컨텐츠      */
.blank__1453975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1453975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1453975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1453975__ {height:10px}
}

/*     1453985 : BLANK 컨텐츠      */
.blank__1453985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1453985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1453985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1453985__ {height:10px}
}

/*     1453995 : 타이틀 텍스트      */
.title__1453995__ {font-size:0}
.title__1453995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1453995__ p:before {content:'';position:absolute;background:#fa5501;font-size:0}

.title__1453995__.style_top p {padding-top:10px}
.title__1453995__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1453995__.style_right p {padding-right:14px}
.title__1453995__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1453995__.style_bottom p {padding-bottom:12px}
.title__1453995__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1453995__.style_left p {padding-left:14px}
.title__1453995__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1453995__.style_circle1 p {padding-left:18px}
.title__1453995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1453995__.style_circle2 p {padding-left:18px}
.title__1453995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fa5501;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1453995__ p {font-size:24px}
	.title__1453995__.style_top p:before {width:24px}
	.title__1453995__.style_right p:before {height:24px}
	.title__1453995__.style_bottom p:before {width:24px}
	.title__1453995__.style_left p:before {height:24px}
}

/*     1454005 : 공백      */
.empty__1454005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1454005__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1454005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1454005__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1454005__ {height:30px}
}

/*     1454015 : 이미지      */
.img__1454015__ {max-width:100%}
.img__1454015__ * {box-sizing:border-box}
.img__1454015__ a {display:block;vertical-align:top}
.img__1454015__ img {width:px;vertical-align:top}

/*     1454025 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1454025__:after {content:''; display:block; clear:both;}
.img__1454025__ * {box-sizing:border-box;}
.img__1454025__ .figure {display:block; float:left; margin-right:20px;}
.img__1454025__ .figure img {max-width:50px; vertical-align:top;}
.img__1454025__ .caption {display:block; overflow:hidden;}
.img__1454025__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__1454025__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1454025__ .figure {margin-right:30px;}
	.img__1454025__ .figure img {max-width:100%;}
	.img__1454025__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__1454025__ .caption .cont {font-size:14px;}
}

/*     1454035 : 이미지      */
.img__1454035__ {max-width:100%}
.img__1454035__ * {box-sizing:border-box}
.img__1454035__ a {display:block;vertical-align:top}
.img__1454035__ img {width:px;vertical-align:top}

/*     1454045 : 공백      */
.empty__1454045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1454045__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1454045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1454045__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1454045__ {height:30px}
}

/*     1454055 : BLANK 컨텐츠      */
.blank__1454055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1454055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1454055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1454055__ {height:10px}
}

/*     1454075 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1454075__:after {content:''; display:block; clear:both;}
.img__1454075__ * {box-sizing:border-box;}
.img__1454075__ .figure {display:block; float:left; margin-right:20px;}
.img__1454075__ .figure img {max-width:50px; vertical-align:top;}
.img__1454075__ .caption {display:block; overflow:hidden;}
.img__1454075__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__1454075__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1454075__ .figure {margin-right:30px;}
	.img__1454075__ .figure img {max-width:100%;}
	.img__1454075__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__1454075__ .caption .cont {font-size:14px;}
}

